Loading...
Searching...
No Matches
fmtable.h File Reference

C++ API: Formattable is a thin wrapper for primitive types used for formatting and parsing. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/stringpiece.h"`
`#include "unicode/uformattable.h"`

Go to the source code of this file.

## Data Structures

class | icu::Formattable
| Formattable objects can be passed to the Format class or its subclasses for formatting. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Formattable is a thin wrapper for primitive types used for formatting and parsing.

Definition in file fmtable.h.